<?php
  $pi = 3.1415926;
  $packet_id = wddx_packet_start("PHP");
  wddx_add_vars($packet_id, "pi");

  /* Suppose $cities came from database */
  $cities = array("Austin", "Novato", "Seattle");
  wddx_add_vars($packet_id, "cities");

  $packet = wddx_packet_end($packet_id);
  echo $packet;
?>
